<template>
  <div class="hero-body">
    <clock-app :show-date="true" transition="list"></clock-app>
  </div>
</template>

<script>
import clockApp from './../apps/clock/clockApp'

export default {
  name: 'heroBody',
  components: {
    clockApp
  }
}
</script>
